Tk_GetHISTANCE(3)

NAME
Tk_GetHINSTANCE - retrieve the global application instance handle

SYNOPSIS
#include <tk.h>

HINSTANCE
Tk_GetHINSTANCE()

DESCRIPTION

Tk_GetHINSTANCE returns the Windows application instance handle for the Tk application. This function is only available on Windows platforms.

KEYWORDS
identifier, instance